
Core - Task # 57878

Status: Resolved Priority: Should have
Author: Markus Klein Category: Backend API
Created: 2014-04-13 Assigned To: Markus Klein
Updated: 2014-07-01 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity: easy
Sprint Focus:
Subject: Cleanup Extbase Reflection classes
Description

Related issues:
related to Core - Bug # 57856: @inject does not work relative to current name... Under Review 2014-04-12

Associated revisions
Revision 73978383 - 2014-07-01 21:44 - Markus Klein

[CLEANUP] Extbase reflection classes

Remove unnessessary full qualified class names.
Cleanup docheaders.

Resolves: #57878
Releases: 6.3
Change-Id: I5bcdb80c27da1698fd1446a001907d83c6845507
Reviewed-on: https://review.typo3.org/29444
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History
#1 - 2014-04-13 17:12 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/29444

#2 - 2014-04-13 17:16 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/29444

#3 - 2014-04-14 22:27 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/29444

#4 - 2014-06-17 20:20 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/29444

#5 - 2014-06-17 20:20 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/29444

#6 - 2014-06-29 10:30 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/29444

#7 - 2014-07-01 22:30 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:73978383b447fe4d4021c08e05454f7c134135ff.
